Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 04:37:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I would like to open an offical complaint against the staff that he took my chat, 

staff wasn't clear, I repeated my self many times, 

Asked him to transfer me to customer survey he did not respond, I asked him again but not respond.

Try to teach your staff how to respond and educate them that he is working to get his salary at the end of the month because he or she assisting customers, 

at the end it was bad experience and I wish you can mmage to avoid any complaints,

thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895623